Dear Fellow Shareholders: Throughout the entire history of Southern Company102 years and countingwe have been defined by a single unifying characteristic: Our relentless focus on the customer. Every action we take, every decision we make, is arrived at by asking one simple question: How does it benefit the families, businesses and communities we serve?

This approachmore than any other componenthas been the foundation of our success. Even during those times when our business faced issues and uncertainties, our customer-first philosophy has enabled us to excel at what we do.

Case in point: 2013.

It was a year in which a number of challenging circumstances converged. The weather in our region, for instance, was historically mild, resulting in one of the coolest summers of the past 20 years. During the same period, we saw the heaviest levels of rainfall in nearly 100 years, further contributing to the impact on summer revenues.

Economic growth was slower than expected in 2013, although we did see considerable improvement during the second half of the year.

We experienced budget and schedule issues with our 21st century coal gasification construction project in Kemper County, Miss., resulting in charges against earnings that speak to the inherent complexity of launching new proprietary technology.

All of this occurred against the backdrop of unprecedented state regulatory activity in each of our four retail jurisdictionsactivity that Im proud to report resulted, without exception, in constructive outcomes for the benefit of those we serve.

Even in the face of these headwinds, the Southern Company system and its 26,000 employees performed in an exemplary fashion. The full story of 2013 is perhaps best told through a brief review of our top strategic priorities:

EXCEL AT THE FUNDAMENTALS
We continued to set the pace in customer satisfaction. Southern Company and its four traditional operating companies occupied the top five positions in our annual proprietary customer satisfaction survey, in comparison with peer utilities from across the nation. Further, Southern Company was one of the top-ranked investor-owned utilities in the American Customer Satisfaction Index. We also raised the bar on system reliability, with the best transmission and distribution reliability in our history, continuing a trend of improvement that stretches over the past decade.

Perhaps most important, we experienced our safest year ever, with several of our organizations achieving the stated goal of Target Zero, an initiative that is celebrating its 10th anniversary. For the third consecutive year, we achieved a new all-time record low in recordable injuries, and also saw reductions in lost-workday cases and preventable vehicle accidents. More than ever, we remain committed to protecting the health and safety of our employees.

ACHIEVE SUCCESS WITH MAJOR CONSTRUCTION
Georgia Power continues to make exciting progress with the construction of nuclear units 3 and 4 at Plant Vogtle near Waynesboro, Ga. Meanwhile, construction continues to move forward at Mississippi Powers Kemper County coal gasification project, where start-up activities have now begun.

SUPPORT THE BUILDING OF A NATIONAL ENERGY POLICY
We remain the only electric utility in the nation committed to the full energy portfolioan all of the above strategy that employs all available resources, including new nuclear, 21st century coal, natural gas, renewables and energy efficiency. Natural gas prices fluctuating between $3 and $8 per million BTU underscore the importance of this balanced approach. Meanwhile, we made significant strides in renewable energy, doubling the size of our competitive renewable portfolio and, at Georgia Power, beginning development of the nations largest voluntary solar initiative among regulated utilities.

PROMOTE ENERGY INNOVATION
We completed our three-year smart grid investment project, upgrading our transmission and distribution system with devices that have reduced maintenance, improved reliability and enabled enough peak load reduction to power the city of Macon, Ga. We also implemented a comprehensive cyber security program to safeguard our smart grid applications.

VALUE AND DEVELOP OUR PEOPLE

For the fourth year in a row, we were named one of the Top 10 Companies for Blacks by DiversityInc, and for the seventh consecutive year we were recognized as the top-ranked utility among Military-Friendly Employers by G.I. Jobs magazine. We were also named one of the Best Employers for Workers Over 50 by AARP.

All of these accomplishments, and more, were made possible by our companys firm and unyielding focus on customers. In many ways, that focus serves as a lens through which we view the world around usa world we continually seek to improve through the production and delivery of clean, safe, reliable and affordable electricity.

I believe that energy represents far more than infrastructure; it has the power to provide comfort, well-being and prosperity to the world at large. In short, energyand in particular, electricitymakes things better. In fact, no economic force today is more directly capable of making a positive difference in peoples lives.

I frequently speak of energy as growth capitalbecause clean, safe, reliable, affordable energy helps drive our economy. In fact, studies say that an abundant, secure energy supply could add 3 to 4 million jobs by 2020, and $5 trillion in economic benefits by 2030. In other words, we in the energy business have a tremendous opportunity to make a tangible impact on the lives of Americans.

Thats important to understand at a time when our industry is facing a host of emerging impacts on the way we do business. Southern Company is at the forefront of those debates, including discussions on cyber security, distributed generation through rooftop solar arrays and federal regulation of greenhouse gas emissions. As always, our positions on these and other issues will be heavily informed by our customer-centered perspective.

In the meantime, we will continue to do what we have always donebring clean, safe, reliable, affordable energy to the millions of people we serve. They include parents and grandparents, farming families and independent business owners, schools and hospitalsall living and working together in communities large and small. They are the American South, and we are proud to call them our neighbors.

They are also the reason why, after more than a century of doing business, we aim to deliver dependable, predictable, sustainable value to shareholders like you. On behalf of our management and employees, I want to thank you for your continued support.

Sincerely, 


Thomas A. Fanning
March 31, 2014

